h1, p{
    padding: 0;
    margin:0;
}

.mainContainer{
    width: 100vw;
    height: 100vh;
    height: 100svh;
    position: relative;
}

.landingPage{
    width: 100%;
    height: 100%;
    background-image: url("/Images/ENTER PAGE.jpg");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;

}

.snowGlobe{
    position: absolute;
    width: 100vw;
    left: 50%;
    transform: translate(-50%);
    bottom: 3vh;
}

.enterBtn{
    position: absolute;
    bottom: 15vh;
    left: 50%;
    transform: translateX(-50%);
    width: 40vw;
}

.rotateWarning{
    display: none;
}

@media (orientation: landscape){
    .rotateWarning{
        width: 100vw;
        height: 100vh;
        position: fixed;
        overflow: hidden;
        background: white;
        color: black;
        z-index: 5;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 4vw;
    }
}

@media screen and (min-width: 768px){
    .snowGlobe{
        width: 70vw;
        bottom: 0vh;
    }

    .enterBtn{
        width: 30vw;
        bottom: 12vh;
    }
}